<?php

namespace lib\Models;

use lib\Entities\MemberEntity as Entity;
use lib\Models\CommonModel as Model;

class MemberModel extends Model
{
    const TABLE = "memberdb";
    const PKField = "id";
    const TitleField = "name";
    public function __construct()
    {
        parent::__construct();
    } //
    public function getEntityClass(): string
    {
        return Entity::class;
    }
} //Class
